{
	"format_version": "1.8.0",
	"animations": {
		"animation.poster.east": {
			"loop": true,
			"bones": {
				"root": {
					"rotation": [0, -90, 0]
				}
			}
		},
		"animation.poster.north": {
			"loop": true,
			"bones": {
				"root": {
					"rotation": [0, 180, 0]
				}
			}
		},
		"animation.poster.west": {
			"loop": true,
			"bones": {
				"root": {
					"rotation": [0, 90, 0]
				}
			}
		}
	}
}